@charset "utf-8";

body#body_drs {
  font-family: "Noto Sans JP", "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", Meiryo, sans-serif;
  font-size: 1.6rem;
  line-height:1.7;
  color: #333;
  font-weight: 500;
  letter-spacing: 0.01rem;
}

@media all and (-ms-high-contrast:none) {
  *::-ms-backdrop, body#body_drs {
    font-family: "メイリオ", Meiryo, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", sans-serif;
    color: #333;
    letter-spacing: 0.1rem;
  }
  body#body_drs {
    font-family: "メイリオ", Meiryo, "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", sans-serif;
    color: #333;
    letter-spacing: 0.1rem;
  }
}

.bg_f6f6f6 { background: #f6f6f6;}
.bg_275baf { background: #275baf;}
.bg_ed473a { background: #ed473a;}
.bg_eff6fc { background: #eff6fc;}
.fc_0B3388 { color: #0B3388;}
.fc_ed473a { color: #ed473a;}
.fc_666 { color: #666;}
.a_fc_0B3388:hover { color: #0B3388;}

.header_logo_drs {
  position: absolute;
  top: 10px;
  left: 0;
  overflow: hidden;
  width: 100%;
  height: auto;
  margin: 0 auto;
}

.header_logo_drs img{
  height: 40px;
}

.text_title_scan::before{
  content: "";
  background-image: url(/jp/forHome/products/vbhn/drs/details/assets/images/drs/drs_icon_caution.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 30px;
  height: 30px;
  position: relative;
  top: 6px;
  left: -10px;
}

/*---------------
  main_section
---------------*/

body#body_drs .drs_case_1 ,body#body_drs .drs_case_3 ,body#body_drs .drs_case_5{
  background-color: #f6f6f6;
}

body#body_drs .drs_case_2 ,body#body_drs .drs_case_4 ,body#body_drs .drs_case_6{
  background-color: #fff;
}

/*----- h2 -----*/

body#body_drs h2.h2_body_drs{
  color: #353535;
  font-size: 3.6rem;
  text-align: center;
}

/*----- h3 -----*/

body#body_drs h3.h3_body_drs{
  color: #fff;
  position: relative;
}

/*
body#body_drs h3.h3_body_drs::before{
  content: "";
  background-image: url(/jp/forHome/products/vbhn/drs/details/assets/images/drs/question_icon.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 50px;
  height: 50px;
  position: absolute;
  top: -4px;
  left: 0;
}

body#body_drs h3.h3_body_drs::after{
  content: "";
  display: block;
  width: 100%;
  height: 20px;
  border-bottom: solid 2px #0B3388;
  position: absolute;
  left: 0;
}
*/

/*----- p & li -----*/
body#body_drs p {
  font-size: 18px;
}

/*----- layout kv_area -----*/
body#body_drs　.kv_area{
  display: inline-block;
}

/*----- layout question_area -----*/
.question_text{
  color: #0B3388;
}

/*----- layout steps_area -----*/
.steps_area .steps_title{
  color: #0B3388;
  line-height: 1.6;
  padding-left: 55px;
  position: relative;
}

.steps_area .steps_title::before{
  content: "";
  background-image: url(/jp/forHome/products/vbhn/drs/details/assets/images/drs/steps_icon.png);
  background-repeat: no-repeat;
  display: inline-block;
  width: 44px;
  height: 66px;
  position: absolute;
  top: -18px;
  left: 0;
}

.steps_box{
  border: solid 2px #0B3388;
}

.steps_area .steps_box ul li{
  text-indent: -1em;
  padding-left: 1em;
}

/*----- layout btn_area -----*/
body#body_drs a.detail_btn{
  display: block;
  background: #e20000;
  border: 2px solid #e20000;
  max-width: 588px;
  margin: 0 auto;
  margin-top: 4px;
  padding-top: 6px;
  padding-bottom: 6px;
  padding-left: 1em;
  color: #fff;
  font-size: 20px;
  text-align: center;
  text-decoration: none;
  transition: all 0.2s;
  position: relative;
  background-image: url(/jp/forHome/products/vbhn/drs/details/assets/images/drs/arrow_white_icon.png);
  background-repeat: no-repeat;
  background-position: 2% 50%;
}
body#body_drs a.detail_btn:hover{
  background: #fff;
  border: 2px solid #e20000;
  color: #e20000;
  background-image: url(/jp/forHome/products/vbhn/drs/details/assets/images/drs/arrow_red_icon.png);
  background-repeat: no-repeat;
  background-position: 2% 50%;
}



/*---------------
  /main_section
---------------*/

/*---------------
  /count_down
---------------*/
.cptxt {
  background-color: #fff;
  border: 2px solid #ed3138;
  color: #333;
  font-size: 16px;
  margin: 0 auto;
  text-align: center;
  letter-spacing: 0.05rem;
  width: 80%;
}

.tx_time {
  color: #ed3138;
  background: linear-gradient(transparent 75%, #ff4 75%);
}

.icon_attention {
  display: inline-block;
  background-image: url(/jp/forHome/products/vbhn/drs/details/assets/images/icon/icon_attention_ed3139.svg);
  background-repeat: no-repeat;
  width: 36px;
  height: 36px;
  vertical-align: text-bottom;
}

/*---------------
  /accordion
---------------*/

body#body_drs h3.h3_drs_q {
  color: #0B3388;
  position: relative;
}

body#body_drs h3.h3_drs_q::after {
  content: "";
  display: block;
  width: 100%;
  height: 20px;
  border-bottom: solid 2px #0B3388;
  position: absolute;
  left: 0;
}

.accordion {
  padding-bottom: 10px;
}

.acd_label {
  display: block;
  padding-top: 12px;
  padding-bottom: 12px;
  padding-left: 10px;
  font-size: 1.8rem;
  font-weight: 600;
  position: relative;
  background: #f6f6f6;
}

.acd_label:hover {
  background: #d7e6ed;
  transition: background-color .3s;
}

.acd_label img {
  vertical-align: middle;
  padding-right: 15px;
  width: 35px;
}

ul.notes_faq li {
  position: relative;
  padding-left: 20px;
  margin-bottom: 0;
  font-size: 1.3rem;
  line-height: 1.6;
}

.mark_faq {
  position: absolute;
  top: -2px;
  left: 0;
}

.acd_content {
  display: none;
  padding: 0 10px;
}

.acd_content img {
  vertical-align: middle;
  padding-right: 15px;
  width: 35px;
}

#acd_area .arrow_b,
#acd_area .arrow_t {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(0, -50%);
}

#acd_area .arrow_b { display: inline;}
#acd_area .acd_active .arrow_b { display: none;}
#acd_area .arrow_t { display: none;}
#acd_area .acd_active .arrow_t { display: inline;}

/*---------------
  /right_btn
---------------*/

#fixed_right {
  position: fixed;
  z-index: 1000;
  right: 0;
  top: 30%;
}

.position_relative {
  position: relative !important;
}

.right_botton {
	display: none;
}

.right_cart a {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  text-decoration: none;
}

.right_cart_btn {
  width: 180px;
  height: auto;
  background: #bf0000;
  color: #fff;
  line-height: 1.35;
  padding-top: 25px;
  padding-right: 10px;
  padding-left: 10px;
  padding-bottom: 40px;
  margin-left: auto;
}

.right_cart a:hover {
  color: #fff;
}

.right_cart_btn img {
  width: 120px;
  height: auto;
}

.right_cart_btn:hover {
  opacity: 0.8;
}

.icon_arrow_fff {
  background: url(/jp/forHome/products/vbhn/drs/details/assets/images/icon/icon_down_arrow_fff_02.svg) center center no-repeat;
  background-size: contain;
  display: inline-block;
  width: 20px;
  max-width: 20px;
  height: 20px;
  font-size: 1em;
  margin-top: 10px;
  margin-left: 5px;
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 18px;
  margin: auto;
  text-align: center;
}

@media all and (-ms-high-contrast: none){
  .right_cart a {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    text-decoration: none;
  }

  .icon_arrow_fff {
    background: url(/jp/forHome/products/vbhn/drs/details/assets/images/icon/icon_down_arrow_fff_02.svg) center center no-repeat;
    background-size: contain;
    display: inline-block;
    width: 20px;
    max-width: 20px;
    height: 20px;
    font-size: 1em;
    margin-top: 5px;
    margin-left: 5px;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 18px;
    margin: auto;
    text-align: center;
  }
}


/*---------------
  /new
---------------*/

.br30 {border-radius: 30px;}

.br_30_0 {
  border-radius: 30px 30px 0px 0px;
}

.border_ed473a {
  width: 170px;
  height: 50px;
  border: 2px solid #ed473a;
}

.border_ed473a_vbhn {
  width: 100%;
  height: 50px;
  border: 2px solid #ed473a;
}

.box_shadow {
  box-shadow: 0px 0px 10px 5px #eeeeee;
}

.text_indent {
  text-indent: -1em;
  padding-left: 1em;
}

.ttl_section_d9402b::after {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  content: "";
  height: 4px;
  background-color: #d9402b;
  border-radius: 2px;
}

.vbhn_logo {
  width: 100%;
  text-align: center;
}

.btn-anchor {
  border-radius: 20px;
  box-shadow: 0 1px 5px gray;
}

.btn-anchor:hover {
  transform: translate(0, -2px);
  box-shadow: 0 2px 10px lightblue;
}

.page_top{
  position: fixed;
  z-index: 1000;
  right: 40px;
  bottom: 40px;
  opacity: 0.8;
  display: none;
}
.page_top a{
  position: relative;
  display: block;
  text-decoration: none;
}
.page_top:hover {
  opacity: 1;
}

.content_title {
  display: flex;
  justify-content: start;
  flex-wrap: nowrap;
}

.img_50 { width: 100%;}
.img_50 img {
  max-width: 50%;
  height: auto;
}

a.cart_btn_e20000 {
  display: block;
  background-color: #e20000;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  -o-border-radius: 30px;
  border-radius: 30px;
  border: 2px solid #e20000;
  margin: 0 auto;
  margin-top: 4px;
  padding-top: 6px;
  padding-bottom: 6px;
  color: #fff;
  font-size: 2.2rem;
  text-align: center;
  text-decoration: none;
  transition: all 0.2s;
  box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
  background-image: url(/jp/forHome/products/vbhn/drs/details/assets/images/icon/icon_arrow_down_fff.png);
  background-repeat: no-repeat;
  background-position: right 20px center;
}

a.cart_btn_e20000:hover {
  margin: 4px auto 0px;
  -webkit-transform: translateY(4px);
  -moz-transform: translateY(4px);
  transform: translateY(4px);
  background: #fff;
  color: #e20000;
  box-shadow: 0px 0px 0px 0px rgba(100, 100, 100, 0);
  background-image: url(/jp/forHome/products/vbhn/drs/details/assets/images/icon/icon_arrow_down_e20000.png);
  background-repeat: no-repeat;
  background-position: right 20px center;
}

.function_compare {
  width: 100%;
  position: relative;
}

.function_compare th {
  width: 50%;
  padding: 100px 0 25px 0;
  position: relative;
}

.function_compare td {
  font-size: 18px;
  font-weight: 300;
}

.compare_pkg_smart_scanner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-90%) translateX(-50%);
}

.compare_pkg_vbhn {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateY(-90%) translateX(-50%);
}

.compare_item {
  padding: 20px;
  text-align: center;
  line-height: 2;
  background-color: #f9fcfe;
}

.compare_txt_ttl {
  font-size: 20px;
  font-weight: bold;
}

.compare_smart_scanner {
  background-color: rgba(39, 91, 175, 0.1);
  padding: 20px;
  text-align: center;
  vertical-align: middle;
}

.compare_vbhn {
  background-color: rgba(237, 71, 58, 0.1);
  padding: 20px;
  text-align: center;
  vertical-align: middle;
}

.border_tl_20 {border-top-left-radius: 20px;}
.border_tr_20 {border-top-right-radius: 20px;}
.border_bl_20 {border-bottom-left-radius: 20px;}
.border_br_20 {border-bottom-right-radius: 20px;}

.width_50 {
  width: 50%;
  margin: auto;
}

.kv_border {
  background: #fff;
  border-radius: 20px;
  padding: 30px 20px;
  margin-top: 40px;
  outline: #275baf 4px solid;
}

.kv_sub {
  font-size: 21px;
  text-align: center;
  font-weight: bold;
}